<?php
$z[0]=Array("field","私募起源",0,49);
$z[0][4]['name']="keywords";
$z[1]=Array("field","私募基金起源于美国。1976年，华尔街著名投资银行贝尔斯登的三名投资银行家合伙成立了一家投资公司KKR，专门从事并购业务，这是最早的私募股权投资公司。迄今，全球已有数千家私募股权投资公司，KKR公司、凯...",51,290);
$z[1][4]['name']="description";
$z[2]=Array("field","私募的历史起源",292,344);
$z[2][4]['name']="title";
$z[3]=Array("field","",346,385);
$z[3][4]['name']="writer";
$z[4]=Array("field","",387,426);
$z[4][4]['name']="source";
$z[5]=Array("field","",428,468);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　私募基金起源于美国。1976年，华尔街著名投资银行贝尔斯登的三名投资银行家合伙成立了一家投资公司KKR，专门从事并购业务，这是最早的私募股权投资公司。迄今，全球已有数千家私募股权投资公司，KKR公司、凯雷投资集团和黑石集团都是其中的佼佼者。</p>",470,748);
$z[6][4]['name']="body";
$z[7]=Array("field","",750,789);
$z[7][4]['name']="litpic";

?>